package jp.hasc.hasctool.core.runtime.filter.weka.learning;

import weka.classifiers.Classifier;
import weka.classifiers.trees.J48;

/**
 * J48tree
 * @author hiro
 */

public class J48tree extends LearningClassifier {
	
	//使用分類器の作成メソッド
	Classifier getClassifier() {
		J48 j48tree = new J48();
		return j48tree;
	}
}
